error: could not create ‘/usr/local/lib/python2.7/dist-packages/TwitterAPI’: Permission denied

if you write “python setup.py install” when you install python import, you will getPermission denied error. this case, you should “sudo” to first of script.  that is to say;


$sudo python setup.py install

Semiha Makinist Uzman on 29 Aralık 2015 yazdı
Yorum Ekle
  • 0 Yanıt(lar)
  • Yanıtınız

    Cevabınızı göndererek Gizlilik Politikası ve Hizmet Şartlarını kabul ediyorsunuz.